@import url('https://fonts.googleapis.com/css?family=Cairo');

body {
    font-family: 'tahoma', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
    direction: rtl;
}
.table-container{
    margin-right: 212px !important;
}
.skylineSearch{
    margin-right: 446px  !important;
}
.slider_boot{
    left: 278858px !important;

}
.contacts{
    margin-right: 0px!important;
}
.social_i{
    margin-right: 0px!important;
}
.navbar .nav > li > a, h1, h2, h3, h4, .box-bottom a, .site-top a, .btn, .contacts strong, #inner-headline ul.breadcrumb li {
    font-family: 'Cairo', sans-serif;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right;
}

.navbar-nav > li {
    float: right;
}

.navbar-header {
    float: right;
}

header .navbar-collapse ul.navbar-nav {
    float: left;
}

.navbar .nav > li > a {
    margin-right: 20px;
    margin-left: 0px;
    font-size: 15px;
}

.pull-right {
    float: left !important;
}

.pull-left {
    float: right !important;
}

.copyright {
    text-align: right;
}

#sub-footer ul.social-network {
    float: left;
}

#inner-headline ul.breadcrumb {
    float: right;
}

ul.meta-post {
    float: right;
}

ul.meta-post li {
    float: right;
    border-left: 1px dotted #d1d1d1;
    border-right: 0px;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
}

ul.meta-post li:last-child {
    border-left: 0px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    float: right;
}

.flex-caption {
    right: auto;
    left: 10%;
}

footer ul.link-list li a:before {
    margin-left: 5px;
    margin-right: 0px;
}

.profile {
    float: right;
    margin-left: 20px;
    margin-right: 0px;
}

.pullquote-left {
    border-right: 5px solid #3494c8;
    border-left: 0px;
    margin-right: 65px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 0px;
}

.text-right {
    text-align: left;
}

.text-left {
    text-align: right;
}

header ul.nav li ul li a {
    font-family: 'Cairo', sans-serif;
}

.navbar .nav > li > a i {
    float: left;
    padding: 10px 10px 0 10px;
}

@media (max-width: 767px) {
    header .navbar-collapse ul.navbar-nav {
        float: none !important;
    }

    header .navbar-nav > li {
        width: 100% !important;
    }

    .navbar-header {
        float: none !important;
        width: 100% !important;
    }
}

.navbar-toggle {
    float: left !important;
    margin-right: 0px;
    margin-left: 15px;
}

.close {
    float: left;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.pagination > li {
    display: inline;
    float: right;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0px;
    border-top-left-radius: 4px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 4px;
    border-top-left-radius: 0px;
}

.field-row .col-lg-3 {
    font-family: 'Cairo', sans-serif;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: right;
}
.right-sidebar {
    border-right: 1px solid #f5f5f5;
    border-left: 0;
    padding: 0 30px 0 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .01);
    box-shadow: inset  0 0 0 1px rgba(0, 0, 0, .01);
}
.widget img.pull-left {
    float: right;
    margin: 0 0 15px 15px;
}
